1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

TurboSim: noch verwendbar unter 1.1.3 und 1.1.4

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von gogogoairheart, 04.04.08.

  1. gogogoairheart

    gogogoairheart Fießers Erstling

    Dabei seit:
    04.04.08
    Beiträge:
    127
    Hi,

    jmd. muss mir mal die ganze TurboSim Verwirrung nehmen.
    Habe ein iphone OOB 1.1.1. welches auf 1.1.2 geupdatet ist

    Die TurboSim läuft ohne Probleme.

    Wie kann ich jetzt ein Update auf 1.1.3 machen?
    Scheinbar geht das ja nicht mehr mit der TurboSim!!?? o_O

    An meiner Software möchte ich nicht rummodeln mit Ziphone oder so...

    Kann mir jmd. helfen? :(
    Danke für jede Antwort!
     
  2. Wintersun

    Wintersun Gloster

    Dabei seit:
    25.12.07
    Beiträge:
    64
    Zuerst einmal:Wieso nicht einfach den Software-Unlock wählen,z.B. mit Pwange? (Alles außer diesem verdammten ZiPhone ist ziemlich in Ordnung^^)
    Dann als nächstes: Wenn es doch unbedingt die Turbosim sein muss, was völlig sinnlos ist bei den heutigen Programmen, ich würde mit dem Update sehr vorsichtig sein, aber selbst wenn es schiefgeht kannst du immer noch deinen Bootloader auf 3.9fb downgraden, das Baseband löschen und neu installieren, dann würde auch die Turbosim wieder funktionieren.
    Einfacher wäre natürlich Restore(empfohlen)/Upgrade auf 1.1.4,iLiberty+ Jailbreak Active Unlock Installer BSD-Subsystem YouTubeFix OpenSSH auswählen und drüberlaufen lassen...
    (Meine persönliche Empfehlung)
    MfG Wintersun
     

Diese Seite empfehlen